Bug 820983 - Nested search facets have wrong tab name
Nested search facets have wrong tab name
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa (Show other bugs)
6.3
Unspecified Unspecified
low Severity unspecified
: rc
: ---
Assigned To: Rob Crittenden
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 09:38 EDT by Dmitri Pal
Modified: 2013-02-21 04:13 EST (History)
4 users (show)

See Also:
Fixed In Version: ipa-3.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 04:13:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nested-search-label-bug (55.39 KB, image/png)
2013-01-28 12:02 EST, Varun Mylaraiah
no flags Details

  None (edit)
Description Dmitri Pal 2012-05-11 09:38:37 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/freeipa/ticket/2744

Nested search facets are using 'search' label instead of entity's name. 

Affected facets: automount map, automount key, dns records.

It's a regression.
Comment 1 Petr Vobornik 2012-05-15 07:17:41 EDT
Fixed upstream.
Master: 02b942a72eb787cfca6ef52616cf038309f39c6c
Comment 5 Varun Mylaraiah 2013-01-28 12:01:36 EST
verified using ipa-server-3.0.0-22.el6.x86_64

Label name is changed
Comment 6 Varun Mylaraiah 2013-01-28 12:02:28 EST
Created attachment 689124 [details]
nested-search-label-bug
Comment 8 errata-xmlrpc 2013-02-21 04:13:02 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html

Note You need to log in before you can comment on or make changes to this bug.